function setup()
stage.vars.set('level', 1)
stage.vars.set('wavecount', 2)--total number of wave groups
stage.addMessageToGroup(0,"PRESS BUTTONS TO CONTROL SHIP",'stolenrobot')
stage.addMessageToGroup(0,"[RIGHT MOUSE] TO MOVE, [LEFT MOUSE] TO SHOOT",'stolenrobot')
stage.addMessageToGroup(0,"WHILE SHOOTING, YOU LOSE ALL SHIELDS",'stolenrobot')
stage.addMessageToGroup(0,"THIS CONCLUDES THE TUTORIAL. DISCOVER REMAINING MECHANICS BY HUMAN INGENUITY AND OR FAILURE",'stolenrobot')
end
